RubyGems Navigation menu

rspec-expectations 2.11.2

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.9.2 - May 08, 2020 (82 ko)
  2. 3.9.1 - March 13, 2020 (81,5 ko)
  3. 3.9.0 - October 07, 2019 (81,5 ko)
  4. 3.8.6 - October 07, 2019 (80,5 ko)
  5. 3.8.5 - October 02, 2019 (80,5 ko)
  6. 2.11.2 - July 26, 2012 (74 ko)
Voir toutes les versions (112)

Dépendances de Runtime (1):

  • diff-lcs ~> 1.1.3
  • Dépendances de Development (3):

  • aruba ~> 0.4.11
  • cucumber ~> 1.1.9
  • rake ~> 0.9.2
  • Propriétaires:

    Auteurs:

    • Steven Baker, David Chelimsky

    Total de contrôle SHA 256:

    d197c6fc4238a876496dd4982db3372b2e0c410ebafd2a57e2ad678890c1d11d

    Total de téléchargements 544 236 708

    Pour cette version 591 442

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: